TOP>サポート>お知らせ>Apache Log4j脆弱性に関する影響 (DataSpider)

Apache Log4j脆弱性に関する影響 (DataSpider)

Apache Log4j脆弱性に関するDataSpiderへの影響についてまとめたページです。

対象製品

DataSpider

対象バージョン

すべてのバージョン

製品利用上の影響、考慮点

本脆弱性の発生要因となるモジュールは使用していないため、影響はありません。

サポート保守料金への影響有無

なし

メーカーからの案内内容(リンク等)

[再改訂]Apache Log4jの脆弱性による弊社製品への影響について(2022/1/31更新)
https://www.hulft.com/application/files/9416/3972/9958/information_20211213_p.pdf

影響ある場合の対応策

補足事項



Amsc

※AWSCはアシストサポートセンターの、ご契約ユーザ様専用サイトです。
※AWSCをご利用いただくためには、AID(AWSCへログインするためのログインID)が必要です。
 詳しくは「AWSCの利用方法 」にてご確認ください。

ページの先頭へ戻る